<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First </title>
    <link rel="shortcut icon" href="1300890.ico" type="image/x-icon">
</head>
<body>
    <h1>Hello World</h1>
</body>
</html>